'use strict';

var config = {
    name: 'sass',
    description: 'Compile and copy styles to build folder',

    bundle: ['build'],

    sequence: [
        'sass:copy',
        'sass:compile',
        'sass:bundle'
    ],

    settings: {
        paths: {
            css: '${paths.build}/assets/css',
            sass: '${paths.build}/assets/sass'
        },

        compile: '${paths.src}/assets/sass/project.sass',
        src: '${paths.src}/assets/sass/**/*',
        bundle: []
    }
};

module.exports = config;
